/* LINKS */

a:link {
font-family: Arial, Helvetica, sans-serif;
color: white;
margin-top: 0px;
margin-bottom: 0px;
}

a:hover {
font-family: Arial, Helvetica, sans-serif;
color: teal;
margin-top: 0px;
margin-bottom: 0px;
}

a:active {
font-family: Arial, Helvetica, sans-serif;
color: #FF0000
margin-top: 0px;
margin-bottom: 0px;

}

a:visited {
font-family: Arial, Helvetica, sans-serif;
color: white;
margin-top: 0px;
margin-bottom: 0px;
}

.navbar:link {
   font-weight: bold;
   text-decoration: none;
   color: #FFFFCC;
   border: 1px solid #FF9966;
   padding: 3px 4px 3px 3px;

   font-family: Papyrus, Arial, Helvetica, sans-serif;
   font-size: 13px;
   line-height: 15px;
   letter-spacing: 0px;
text-transform: uppercase;
}

.navbar:active {
   font-weight: bold;
   text-decoration: none;
   color: #FF9933;
   border: 1px solid #FF9933;
   padding: 3px 4px 3px 3px;
   font-family: Papyrus, Arial, Helvetica, sans-serif;
font-size: 13px;
   line-height: 15px;
   letter-spacing: 0px;
text-transform: uppercase;
}

.navbar:visited {

   font-weight: bold;
   text-decoration: none;
   color: #FFFFCC;
   border: 1px solid #FF9966;
   padding: 3px 4px 3px 3px;
   font-family: Papyrus, Arial, Helvetica, sans-serif;
font-size: 13px;
   line-height: 15px;
   letter-spacing: 0px;
text-transform: uppercase;
}

.navbar:hover {
   font-weight: bold;
   text-decoration: none;
   color: rgb(42, 24, 10);
   border: 1px solid #FF9933;
   padding: 3px 4px 3px 3px;
   font-family: Papyrus, Arial, Helvetica, sans-serif;
font-size: 13px;
   line-height: 15px;
   letter-spacing: 0px;
text-transform: uppercase;
   background-color: #FFFFFF;
}
.navbarp:{
font-size: 1px;
line-height: 1px;
}


/* TAGS */
body {
    topmargin=0;
    marginheight=0;
   font-family: Arial, Helvetica, sans-serif;
   background-color: #000066;
   font-size: 13px;
line-height: 16px;
   color: #000000;
      margin-top: 0px;
}



p {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 18px;
font-decoration: none;
font-underline: none;
color: white;
margin-top: 0px;
margin-bottom: 0px;
}


.gen {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 18px;
font-decoration: none;
font-underline: none;
color: white;
margin-top: 0px;
margin-bottom: 0px;
}


/*     */

h1 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 18px;
   font-weight: bold;
color: white;
   margin: 0px;
   padding: 0px;

}

h2 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
color: white;
   font-weight: bold;
   line-height: 16px;
   margin: 0px;
   padding: 0px;
}
h3 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
color: white;
   font-weight: normal;
   line-height: 14px;
  margin: 0px;
   padding: 0px;
}
h4 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
color: white;
   font-weight: bold;
   line-height: 12px;
   text-transform: uppercase;
   letter-spacing: 0px;
   text-align: left;
   margin: 0px;
   padding: 0px;
}
h5 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
color: white;
   font-weight: bold;
   line-height: 12px;

   text-transform: uppercase;
   margin: 0px;
   padding: 0px;
}
h6 {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 10px;
color: white;
   font-weight: normal;
   line-height: 11px;
   border: 0px;
   margin:0px;
}
ul {
   font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 14px;
   line-height: 14px;
   padding-left: 60px;
}
li {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   line-height: 13px;
color: white;
   margin-top: 2px;
   margin-bottom: 4px;
   margin-left: 0px;
   list-style-position: outside;
   list-style-type: square;
}
hr {
   width: 70%;
   text-align: center;
}

.hbe {
font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
   line-height: 20px;
   font-weight: bold;
color: white;
   margin: 0px;
   padding: 0px;
top:-24px;
}


/* TEXT */
.tcn {
   text-align: center;}

.tlf {
   text-align: left;}

.bd {
   font-weight: bold;}
.it {
   font-style: italic;}
.jst {
   text-align: justify;
}
.arial {
font-family: Arial, Helvetica, sans-serif;
}
.nounder {
      text-decoration: none;
}


/* FONT SIZES */

.pt1 {
   font-size: 1px;
}

.pt4 {
   font-size: 4px;
}

.pt8 {
   font-size: 8px;
}
.pt14 {
   font-size: 14px;
}

.pt18 {
   font-size: 18px;
}

.pt20 {
   font-size: 20px;
}

.pt24 {
   font-size: 24px;
}


.ldzero {
   line-height: -11px;
}

.ld1 {
   line-height: 1px;
}

.ld4 {
   line-height: 4px;
}

.ld14 {
   line-height: 14px;
}
.ld18 {
   line-height: 18px;
}

.ld14 {
   line-height: 14px;
}

.ld20 {
   line-height: 20px;
}
.ld24 {
   line-height: 24px;
}

.ld28 {
   line-height: 28px;
}


/* COLORS */

.white {
   color: #FFFFFF;
}

.orange {
   color: #FF6633;
}
.gold {
   color: #FFCC00;
}
.text-h2buddy {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: italic;
   line-height: 12px;
   font-weight: normal;
   color: #000000;
}

.legalese {
   font-size: 8px;
   line-height: 10px;
   color: white;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-weight: normal;
   padding: 0px;
   margin: 0px;
}


/* IMAGES */


/* TABLES */
.table-main {
   width: 750px;
}

/* CELLS */

.headbanner {
   text-align: center;
   font-size: 11px;
   line-height: 12px;
   color: white;
   letter-spacing: 2px;
   padding: 6px 2px 6px ;
   font-weight: bolder;
   text-transform: uppercase;
}


.footer {
   text-align: center;
   font-size: 8px;
   line-height: 8px;
   color: white;
   letter-spacing: 1px;
   padding: 6px 3px 6px 3px;
   font-weight: bolder;
   text-transform: uppercase;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*  background-image: url(images/Interface/masthead2010_758px_rev.jpg);
   text-align: right;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   text-transform: uppercase;
   color: #FFFFFF;
   background-position: center top;
   background-repeat: no-repeat;

    */
.cell-header {
   background-color: #000033;
   height: ;
   width: 100%;
   padding-top: 0px;
   padding-right: 3px;
   padding-bottom:10px;
   }

.cell-navigation {
   background-color: #000099;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   text-align: center;
   letter-spacing: 5px;
   text-transform: uppercase;
   border: 1px solid #FF6633;
   padding: 1px;
   color: #FFFFFF;
}
.cell-content {
   background-color: #FFFFFF;
}
.cell-footer {
   background-position: bottom;
}
.image-right {
   float: right;
   padding: 0px;
   margin: 5px 0px 0px 15px;
}
.image-left {
   float: left;
   padding: 0px;
   margin: 5px 15px 0px 0px;
}